@media screen and (max-width:768px) {
    .head_menu{
        height: 7%;
    }
    .menu li{
        font-size: 20px;
    }
    #gallery>.box{
        display: block;
        text-align: center;
    }
    .box>.first_left{
        left: 30%;
        animation: fotoShow-right 2s linear;
    }
    .box> .second_left{
        display: block;
    }
    .box> .second_left >.one_one{
        left: 25%;
        animation: fotoShow-left 2s linear;
    }
    .box> .second_left >.one_two{
        left: 25%;
        animation: fotoShow-right 2s linear;
    }
    .box>.first_right{
        display: block;
    }
    .box>.first_right>.two_one{
        left: 25%;
        animation: fotoShow-left 2s linear;
    }
    .box>.first_right>.two_two{
        left: 25%;
        animation: fotoShow-right 2s linear;
    }
    .box>.second_right{
        left: 30%;
        animation: fotoShow-left 2s linear;
    }
    

    .baner{
        display: none;
    }
    #services>.box_menu{
        width: 100%;
        margin-top: 25%;
        margin-left: 15%;
    }


    #team{
        overflow: scroll;
        min-height: auto;
    }
    .third_screen>.screen_title{
        font-size: 60px;
        height: 15vh;
    }
    .third_screen> .cards{
        display: block;
        margin: 0 auto;
        text-align: center;
    }
    .third_screen>.cards>div{
        width: 50%;
        height: 100%;
        margin-top: 5%;
        border-radius:5px;
    }
    .cards>div>.name_master{
        font-size: 20px;
        height: 10%;
        border-radius: 0 0 5px 5px;
        display:none;
    }
     .name_master:hover{
        display: block;
    }
   

    .foor_screen{
        margin-top: 2%;
    }
    .foor_screen>.login_maps_content{
        display: block;
        height: 100%;
    }
    .login>.title_form{
    font-size: 35px;
    padding-bottom: 5%;
    }
    .login_maps_content>.login{
        display: block;
        width: 100%;
        text-align: center;
    }
    .form>.message_box{
        padding-bottom: 5%;
    }
    .foor_screen>.contacts{
        display: block;
        font-size: 15px;
    }
    .foor_screen>.contacts>.two_info>div{
        margin: 0;
    }
    .foor_screen>.contacts>.three_info>ul{
       display: flex;
       justify-content: space-around;
    }
}  

@media screen and (max-width:992px){
    
}